def migrate(*_, **__):
    """
    Backward compatibility for reconstruction of pickled scan queue
    is done in the imav.malwarelib.scan.queue.py module.
    Migration is no longer needed.
    """


def rollback(*_, **__):
    """Downgrade is not supported"""
